# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
# /poky/meta-mender/meta-mender-core
POKY_BBLAYERS_CONF_VERSION = "2"

BBPATH = "${TOPDIR}"
BBFILES ?= ""

YOCTOROOT = "${@os.path.abspath(os.path.join("${TOPDIR}", os.pardir))}"

BBLAYERS ?= " \
  ${YOCTOROOT}/poky/meta \
  ${YOCTOROOT}/poky/meta-poky \
  ${YOCTOROOT}/poky/meta-yocto-bsp \
  ${YOCTOROOT}/poky/meta-clang \
  ${YOCTOROOT}/poky/meta-raspberrypi \
  ${YOCTOROOT}/poky/meta-openembedded/meta-oe \
  ${YOCTOROOT}/poky/meta-openembedded/meta-python \
  ${YOCTOROOT}/poky/meta-openembedded/meta-networking \
  ${YOCTOROOT}/poky/meta-flutter \
  ${YOCTOROOT}/poky/meta-flutter-apps \
  ${YOCTOROOT}/poky/meta-stargazer \
  "
